Subject: Seeking JavaOne trip reports

From: "David E. Bernholdt" <[email-masked]>
Date: Fri, 25 Jun 1999 12:04:46 -0400

This is just a reminder that I collect & post "trip reports" for the
benefit of our PET sponsors and others.
	http://www.npac.syr.edu/users/bernhold/trip-reports/

If you look at the site, you'll see the our fearless leader provides
the vast majority of the reports.  Since I know so many people went to
JavaOne (and Java Grande), and presumably saw different things, it
would be nice to have some additional perspectives on things.

Format is flexible, and there are no deadlines (just do it before you
forget everything :-).  All contributions welcome.  And of course this
goes for all meetings you attend, not just JavaOne.

Thanks!
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu